.main-nav,
.main-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.main-nav {
  margin: 0 5px;
  flex-grow: 1;
  padding-top: 35px;
}
.main-nav > ul > li {
  /* flex-grow: 1; */
  width: 149px;
}

.main-nav a {
  color: #666 !important;
  transition: all 0.4s ease-in-out;
  font-size: 14px;
}
.main-nav .btn-english {
  background-color: #f5f5f5;
  border-radius: 20px;
  border: #f5f5f5;
  max-width: 105px;
}
.main-nav .btn-english p {
  color: #666 !important;
  border: none;
  padding: 0;
}
.main-nav a:hover,
.main-nav .active > a,
.main-nav li:hover > a {
  color: #71F582 !important;
  text-decoration: none;
}

.main-nav .drop-down {
  color: #666;
  position: relative;
}

.main-nav .drop-down ul {
  color: #666;
  display: block;
  position: absolute;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 0;
  background: #fff;
  box-shadow: 0px 0px 15px rgba(127, 137, 161, 0.2);
  transition: all 0.4s ease-in-out;
  border-radius: 4px;
  overflow: hidden;
  min-width: 170px;
  max-width: 200px;
}

.main-nav .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.main-nav .drop-down li {
  position: relative;
}

.main-nav .drop-down ul a {
  padding: 10px 20px;
  font-size: 13px;
  color: #31abde !important;
  display: block !important;
}

.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active > a,
.main-nav .drop-down ul li:hover > a {
  color: #71F582 !important;
}

.main-nav .drop-down .fa-chevron-down {
  font-size: 10px;
  margin-left: 10px;
}

.main-nav .drop-down .drop-down > a {
  padding-right: 35px;
}

.main-nav .drop-down .drop-down > a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}
.main-nav .fa-sort-down {
  margin-right: 5px;
}
/* Mobile Navigation */

.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  background: rgba(0, 0, 0, 0.8);
  transition: all 0.4s ease-in-out;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: flex;
  position: relative;
  color: #fff !important;
  padding: 8px 24px;
  font-weight: 500;
  align-items: center;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
.mobile-nav a:hover {
  background-color: #71F582 !important;
}
.mobile-nav .drop-down .drop-down a:hover {
  background-color: inherit;
}
.mobile-nav a svg {
  max-width: 15px;
  max-height: 15px;
}
.mobile-nav a p {
  text-align: right;
  flex-grow: 1;
  font-size: 15px;
  justify-content: flex-end;
  align-items: center;
}
.mobile-nav .fa-angle-down {
  display: none;
}

.mobile-nav a:hover,
.mobile-nav .active > a,
.mobile-nav li:hover > a {
  color: #71F582 ;
  text-decoration: none;
}
.activeMenuTab {
  transform: scale(1.05);
  color: var(--secondary) !important;
}

.activeMenuTab p {
  color: #ffffff !important;
}
/* .main-nav .activeMenuTab p {
  color: #31abde;
} */
/* .main-nav2 .activeMenuTab p {
  color: #fff !important;
} */
/* .header-scrolled .main-nav2 .activeMenuTab p {
  color: #31abde !important;
} */
.mobile-nav .drop-down > a {
  padding-right: 25px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}
.mobile-nav li {
  margin: 5px;
}
.mobile-nav .drop-down {
  /* border: 1px solid #fff;
    border-radius: 10px; */
  overflow: hidden;
}
.mobile-nav .drop-down .drop-down {
  margin: 0;
  border-radius: 0;
  border: none;
  border-top: 1px solid #fff;
}
.mobile-nav .drop-down .drop-down li a {
  padding-right: 40px;
}
.mobile-nav .drop-down.drop-down li ul {
  background: rgba(46, 74, 98, 0.8);
}
.mobile-nav .drop-down.drop-down li ul li {
  margin: 0;
}
.mobile-nav .drop-down.drop-down li ul li:hover {
  background-color: rgba(255, 255, 255, 0.3);
}

.mobile-nav .drop-down .fa-chevron-down {
  font-size: 10px;
}
.mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 10px;
  z-index: 10007;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s ease-in-out;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
  display: none;
color: #fff;}

.mobile-nav-toggle i {
  margin: 30px 18px 0 0;
  color: #71f582;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(52, 91, 126, 0.8);
  overflow: hidden;
  display: none;
}

.header nav p {

  color: rgb(0, 0, 0)!important;

}
.header .top-menw-left {
  color: rgb(0, 0, 0)!important;

}
.header .top-menw-btn {
  border: 1px solid #000!important;
}
.header {

  box-shadow: 1px 3px 19px 16px #d1d1d130;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
  overflow-x: hidden;
}

.mobile-nav-active .mobile-nav-toggle i {
  margin: 24px 18px 0 0;
  color: #3f3132;
}
#header {
  height: 106px;
  z-index: 9999;
  transition: all 0.4s ease-in-out;
  /* padding: 5px 35px; */
  display: flex;
  align-items: center;
  background-color: transparent;
  flex-direction: row-reverse;
  justify-content: space-evenly;
  padding-inline: 4%;
  padding-top: 49px;
  padding-bottom: 73px;
}
.header-scrolled {
  background-color: #fff !important;
  box-shadow: 0px 0px 20px rgb(127 137 161 / 10%);
}
.header-scrolled p,.header-scrolled a {
  color: black!important;
  
}
.header-scrolled .top-menw-btn{
border: 1px solid rgb(0, 0, 0) !important;
}
.logo {
  /* padding: 10px 43px;
  height: 70px; */
  /* background: url("../images/logo-bule.png") right top no-repeat; */
  /* background-size: contain; */
  transform: translateY(10px);
}

.main-nav .a-link-login {
  color: #e2c275 !important;
  width: 120px;
  height: 43px;
}
.main-nav .a-link-login:hover {
  color: #030303 !important;
  width: 120px;
}
.main-nav .a-link-login-gold {
  color: #ffffff !important;
  width: 120px;
  height: 43px;
  background: #e2c275;
  border-radius: 6px;
}
.main-nav .a-link-login-gold p {
  color: #ffffff !important;
  width: 120px;
  height: 43px;
  background: #e2c275;
  border-radius: 6px;
}
.main-nav .a-link-login p {
  color: #e2c275 !important;
  width: 120px;
  height: 43px;
  text-align: center;
}
.main-nav .a-link-login:focus {
  color: #ffffff !important;

  width: 120px;
  border-radius: 30px;
}
.main-nav .a-link-login:hover {
  color: #ffffff !important;

  width: 120px;
  border-radius: 30px;
}
.main-nav .show-mobile {
  display: none;
}
#header .btn-search {
  background-color: #f5f5f5;
  width: 200px;
  border-radius: 20px;
  height: 40px;
  border: #f5f5f5;
  color: #b2b2b2;
  text-align: right;
  padding: 0 15px;
  margin: 0 15px;
}
#header .btn-search i {
  padding: 0 5px;
}
#header nav li a {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
}
#header svg,
.mobile-nav svg {
  max-width: 22px;
  max-height: 22px;
  margin: 16px 0 8px 0;
  transition: all 0.4s ease-in-out;
  transform: scale(1);
}
#header svg {
  height: 22px;
}
.mobile-nav svg {
  margin: 0;
}
#header .h-logo {
  height: 93px;
  width: auto;
  /* border-radius: 50%; */
}

#header nav .menu-list {
  display: flex;
  align-items: center;
  align-content: space-between;
  margin: 0 !important;
  flex-direction: row-reverse;
  justify-content: center;
}
#header nav p {
  font-size: 19px;
  transition: all 0.4s ease-in-out;
  transform: scale(1);
  line-height: 13px;
  /* display: flex; */
  /* align-items: center; */
  /* justify-content: center; */
  color: white;
  font-family: "Alfont-Med";
font-weight: lighter;}

.main-nav .menu-p {
  line-height: 70px !important;
}
.menu-p {
  display: flex;
  align-items: baseline;
}
.menu-p span {
  flex-grow: 1;
  color: var(--primary);
}
.top-menu-btn,
.top-menu-btn2 {
  width: 42px;
  flex-grow: 0 !important;
  height: 70px;
  display: flex;
  align-items: center;
}
.top-menu-btn2 {
  display: none;
  background: none;
  border: none;
}
.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
}
.dropdown:hover .dropdown-menu {
  box-shadow: 2px 2px 8px #e1e1e1;
  border: none;
  text-align: right;
}
@media (max-width: 992px) {
  .top-menu-btn {
    display: none;
  }
  .top-menu-btn2 {
    display: flex;
  }
}
.top-menu-btn .fa-bell,
.top-menu-btn .fa-search,
.top-menu-btn2 .fa-bell,
.top-menu-btn2 .fa-search,
.lang-btn {
  /* width: 32px; */
  /* height: 32px; */
  background: #fff;
  /* border: 1px solid #eee; */
  border-radius: 4px;
  margin: auto;
  line-height: 32px;
  padding: 0;
  text-align: center;
  color: var(--primary);
}
.register-btn {
  /* background: var(--primary); */
  padding: 8px 11px;
  color: #eede8f;
  font-size: 14px;
}
.register-btn:hover {
  color: white;
}
#header nav .lang-btn,
.lang-choice {
  align-items: center;
  justify-content: center !important;
  display: flex;
}

.menu-p img {
  width: 32px;
  height: 32px;
  border-radius: 20px;
  border: 1px solid #e1e1e1;
  margin-right: 5px;
}
#header nav li:hover a p,
#header nav li:hover svg {
  transform: scale(1.1);
}
.main-nav li:hover a p::after,
.main-nav li:active a p::after,
.main-nav li:focus a p::after,
.main-nav .active a p::after {
  visibility: visible;
  opacity: 1;
}
.main-nav li:hover a p {
  color: #71F582 !important;
}
.main-nav .btn-english a p::after,
.main-nav .btn-english:hover a p::after {
  display: none !important;
}
.main-nav .btn-english svg {
  margin: 0 !important;
  margin-right: 10px !important;
  max-height: 18px !important;
  max-width: 18px !important;
}
.main-nav .btn-english a {
  flex-direction: row !important;
  padding: 8px 0;
  align-items: center !important;
  align-content: center !important;
  justify-content: center;
}
.mobile-nav .setting-dropmenu li {
  margin: 2px 10px 2px;
}
.mobile-nav .setting-dropmenu li p {
  font-size: 13px;
}
#header nav li:hover .iconWidth {
  transform: scale(1.1);
}
.main-nav .drop-down ul li p {
  color: #666 !important;
  font-size: 12px !important;
  text-align: right;
  padding: 4px 6px;
}
.main-nav .drop-down ul li:hover p {
  color: #71F582 !important;
}
.main-nav .drop-down ul li {
  transition: all 0.4s ease-in-out;
  transform: scale(1);
  text-align: right;
}
.main-nav .link-margin-right {
  margin-right: 67px;
}
.main-nav .drop-down ul li:hover {
  transform: scale(1.05);
  background-color: #71F582 !important;
}
@media (max-width: 992px) {
  .mobile-nav-toggle {
    display: block !important;
  color: #fff;}
  .main-nav {
    display: none !important;
  }
  #header {
    /* flex-direction: row; */
    justify-content: flex-start;
  }
}

/******common*******/
button,
a {
  cursor: pointer;
}
.btn-group-toggle .active {
  background-color: #31abde !important;
  color: #fff !important;
}

.d-flex {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
}

.one-line {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.hidden {
  display: none;
}
ul {
  list-style: none;
  padding: 0;
}
.f-grow {
  flex-grow: 1;
}
.align-base {
  align-items: baseline;
}
.f-nowarp {
  flex-wrap: nowrap;
}

#header nav li .a-heart {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  justify-content: center;
}
#header nav li .a-heart i {
  font-size: 25px;
}
#header nav li .a-heart i:hover {
  color: #000000;
}
#header nav .user-login {
  background: transparent;
  direction: rtl;
  border: none;
}
.user-login:not(:disabled):not(.disabled) {
  cursor: pointer;
  color: #e2c275;
}
.top-menw-left {
  color: #ffffff;
  padding-inline: 57px;
  font-size: 17px;
  font-family: "Alfont-Med";
  height: 100px;
}
.top-menw-btn {
  background: transparent;
  padding: 15px;
  padding-inline: 28px;
  border-radius: 50px;
  color: #71F582;
  font-family: "Alfont-Light";
  font-size: 18px;
border: 1px solid #fff;}
.top-menw-btn:hover {
  background:
  #fff;
  padding: 20px;
  padding-inline: 40px;
  border-radius: 50px;
  color: #71F582;
  font-family: "Alfont-Light";
  font-size: 16px;
}
/**************end of common**********/
.left-top-sec {
  padding-top: 25px;
}
.header-scrolled {
  background-color: #fff !important;
  box-shadow: 0px 0px 20px rgb(127 137 161 / 10%);
  padding-top: 18px !important;
  padding-bottom: 39px !important;
  height: 92px !important;
}
@media (max-width: 770px) {
  .top-menw-left {
    color: var(--primary);
    padding-inline: 0px;
    font-size: 11px;
    font-family: "Alfont-Light";
    height: 100px;
  }
  .top-menw-btn {
    /* background: var(--secondary); */
    padding: 8px;
    padding-inline: 10px;
    border-radius: 50px;
    /* color: #fff; */
    font-family: "Alfont-Light";
    font-size: 15px;
    margin-inline: 10px;
  }
  .left-top-sec {
    padding-top: 12px;
  margin-left: 20px;margin-top: 18px;}
}

.activeMenuTab p:before {
  content: "";
  display: block;
  width: 39px;
  height: 3px;
  background: #71f582;
  left: 0;
  top: 23%;
  position: absolute;
}

